Bug 53861 - (ATI Rage Mobility M3) can't get 1152x864 in X
(ATI Rage Mobility M3) can't get 1152x864 in X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-20 04:55 EDT by acount closed by user
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 06:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vvv (7.70 KB, text/plain)
2001-09-20 04:57 EDT, acount closed by user
no flags Details
lspci -vvvn (6.93 KB, text/plain)
2001-09-20 04:57 EDT, acount closed by user
no flags Details
XF86Config-4 (1.86 KB, text/plain)
2001-09-20 04:57 EDT, acount closed by user
no flags Details
X log (8.21 KB, text/plain)
2001-09-20 04:58 EDT, acount closed by user
no flags Details
New X log (7.49 KB, text/plain)
2001-09-24 05:46 EDT, acount closed by user
no flags Details

  None (edit)
Description acount closed by user 2001-09-20 04:55:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
X with Ati Radeon Mobility is not a good combination

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Xconfigurator
2. startx
3. quit
	

Additional info:
Comment 1 acount closed by user 2001-09-20 04:57:12 EDT
Created attachment 32178 [details]
lspci -vvv
Comment 2 acount closed by user 2001-09-20 04:57:28 EDT
Created attachment 32179 [details]
lspci -vvvn
Comment 3 acount closed by user 2001-09-20 04:57:49 EDT
Created attachment 32180 [details]
XF86Config-4
Comment 4 acount closed by user 2001-09-20 04:58:08 EDT
Created attachment 32181 [details]
X log
Comment 5 acount closed by user 2001-09-20 05:05:08 EDT
The system is a dell inspiron 4000 ( with A16 BIOS and ATI BIOS 4.084a  (
http://ftp.euro.dell.com/bios/I4000A16.TXT ) 
Comment 6 acount closed by user 2001-09-20 05:11:56 EDT
And Xconfigurator-4.9.29-1 can not detect the ram:

--
There was an error detecting the video
ram on your card. You should try
configuring the video card manually.
--
Comment 7 Mike A. Harris 2001-09-22 05:25:36 EDT
This card is not an ATI Radeon Mobility, rather it is an
ATI Rage 128 Mobility M3.  Please try the following release
of XFree86-4.0.3-24 from ftp://people.redhat.com/mharris/testing/7.1

Does this solve the problem(s) you're encountering?
Comment 8 acount closed by user 2001-09-24 05:46:53 EDT
Created attachment 32498 [details]
New X log
Comment 9 acount closed by user 2001-09-24 05:48:03 EDT
No, the same problem.
Comment 10 acount closed by user 2001-09-25 06:16:32 EDT
To run the binary XFree86 without put vga=791,or XXX, in lilo.conf
hang the display if you back to console with ctrl-alt-backspace.
But if you run startx , it does not happen the hang
Comment 11 Mike A. Harris 2002-07-26 06:52:47 EDT
Does this problem still occur in Red Hat Linux 7.3 with XFree86 4.2.0?
Comment 12 Mike A. Harris 2002-09-08 06:30:52 EDT
Assuming problem does not occur in Red Hat Linux 7.3.  If it does,
please reopen the bug report with updated information.

Closing as fixed in RHL 7.3 (CURRENTRELEASE)

Thanks.

Note You need to log in before you can comment on or make changes to this bug.